/* policy & reading */
#lutMember {margin:45px; margin-bottom:30px; background:url(../../img/bg-810-body.gif) repeat-y;}
#lutMember h2 {font-size:1.8em; padding-top:20px; padding-bottom:10px; width:auto; height:auto; font-weight:bold; text-align:center; border-bottom:3px solid #ccc; background:url(../../img/bg-810-top.gif) no-repeat;}
#lutMember ul {padding:20px; padding-left:30px; padding-right:30px;}
#lutMember ul li {font-size:1.25em; line-height:2em; padding-left:25px; background:url(../../img/ico-more-over.gif) 0 10px no-repeat; padding-top:5px; padding-bottom:5px; border-bottom:1px solid #eee; overflow:hidden; zoom:1;}
#lutMember ul li p {font-size:0.8em; line-height:1.6em;}
#lutMember ul li ul {padding:0; padding-left:20px;}
#lutMember ul li ul li {padding:0; font-size:0.8em; line-height:1.6em; padding-left:15px; background:url(../../img/ico-circle-g-12.gif) 0 4px no-repeat; border:none; overflow:hidden; zoom:1;}
#lutMember h3 {font-weight:bold; height:30px; text-align:center; border-bottom:3px solid #ccc;}
#lutMember h4 {font-weight:bold; padding-top:20px; padding-bottom:10px; text-align:center;}
#lutMember div {padding-bottom:30px; padding-left:240px; _padding-left:235px; background:url(../../img/bg-810-bottom.gif) 0 bottom no-repeat; overflow:hidden; zoom:1;}
#lutMember div a {float:left; margin:5px;}

/* join */
#lutJoin {margin:45px; margin-bottom:30px; background:url(../../img/bg-810-body.gif) repeat-y;}
#lutJoin h2 {font-size:1.8em; padding-top:20px; padding-bottom:10px; width:auto; height:auto; font-weight:bold; text-align:center; border-bottom:3px solid #ccc; background:url(../../img/bg-810-top.gif) no-repeat;}
#lutJoin ul {padding:20px; padding-left:30px; padding-right:30px;}
#lutJoin ul li {padding:10px; padding-left:200px; border-bottom:1px solid #eee; overflow:hidden; zoom:1;}
#lutJoin ul li input {font-size:1em; font-family:Verdana, Arial, Helvetica, sans-serif; color:#ff6600;}
#lutJoin ul li strong {display:block; padding-left:15px; float:left; border-bottom:7px solid #eee; background:url(../../img/ico-circle-y-12.gif) no-repeat;}
#lutJoin .address {width:275px; margin-top:10px; #margin-left:35px; _margin-left:38px;}
#lutJoin div {padding-bottom:30px; background:url(../../img/bg-810-bottom.gif) 0 bottom no-repeat; overflow:hidden; zoom:1;}
#lutJoin div a {margin:auto;}

/* login */
#lutMemLogin {margin:45px; margin-bottom:30px; background:url(../../img/bg-810-body.gif) repeat-y;}
#lutMemLogin h2 {font-size:1.8em; padding-top:20px; padding-bottom:10px; width:auto; height:auto; font-weight:bold; text-align:center; border-bottom:3px solid #ccc; background:url(../../img/bg-810-top.gif) no-repeat;}
#lutMemLogin ul {padding:20px; padding-left:30px; padding-right:30px;}
#lutMemLogin ul li {padding:10px; padding-left:225px; border-bottom:1px solid #eee; overflow:hidden; zoom:1;}
#lutMemLogin ul li input {font-size:.9em; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#666; width:222px; _width:220px; padding:2px;}
#lutMemLogin ul li strong {display:block; padding-left:15px; float:left; border-bottom:6px solid #eee; background:url(../../img/ico-circle-y-12.gif) no-repeat;}
#lutMemLogin div {padding-bottom:30px; padding-left:250px; _padding-left:245px; background:url(../../img/bg-810-bottom.gif) 0 bottom no-repeat; overflow:hidden; zoom:1;}
#lutMemLogin div a {float:left; margin:5px;}

#lutMemLogin .ps-forget {display:block; width:55px; height:15px; margin-top:9px; background:url(../../img/special-ico2.gif) 0 0 no-repeat;}
#lutMemLogin .ps-forget:hover {margin-top:8px; _margin-top:9px;}
#lutMemLogin .ps-forget span {display:block; width:24px; padding-left:16px; margin-top:-6px;}

/* Rss */
#lutMemRss {margin:45px; margin-bottom:30px; background:url(../../img/bg-810-body.gif) repeat-y;}
#lutMemRss h2 {font-size:1.8em; padding-top:20px; padding-bottom:10px; width:auto; height:auto; font-weight:bold; text-align:center; border-bottom:3px solid #ccc; background:url(../../img/bg-810-top.gif) no-repeat;}
#lutMemRss ul {width:750px; margin-top:20px; margin-left:25px; border:1px solid #ddd; border-top:none; line-height:15px;}
#lutMemRss .r1 h3 {padding:5px; #padding-bottom:5px; _padding-bottom:2px; border-bottom:3px solid #ffcc00; background:#555;}
#lutMemRss .r1 h3 span {display:block; height:20px; #height:17px; padding-left:25px; #padding-top:3px; font-size:1.25em; font-weight:bold; color:#fff; background:url(../../img/ico-taiwan.gif) 0 0 no-repeat;}
#lutMemRss .r1 li {padding-left:15px; margin-top:8px; margin-left:20px; margin-bottom:5px; line-height:2em; background:url(../../img/ico-circle-y-12.gif) 0 4px no-repeat;}
#lutMemRss .r1 li a {position:relative; float:left; display:block; width:28px; height:28px; margin-left:76px; #margin-left:90px; _margin-left:45px; margin-top:-27px; background:url(../../img/btn-rss.gif) -28px 0 no-repeat;}
#lutMemRss .r1 li a:hover {background:url(../../img/btn-rss.gif) -28px -32px no-repeat;}
#lutMemRss .r2 h3 {padding:5px; #padding-bottom:2px; _padding-bottom:2px; border-bottom:3px solid #ffcc00; background:#555;}
#lutMemRss .r2 h3 span {display:block; height:20px; padding-left:25px; #padding-top:3px; font-size:1.25em; font-weight:bold; color:#fff; background:url(../../img/ico-taiwan.gif) 0 -20px no-repeat;}
#lutMemRss .r2 li {padding:10px; padding-left:25px; margin-left:20px; line-height:2em; background:url(../../img/ico-more-over.gif) 0 10px no-repeat;}
#lutMemRss ul p {padding-left:15px; padding-bottom:5px; margin-left:60px; #margin-left:20px; margin-right:20px; line-height:1.6em; background:url(../../img/ico-circle-g-12.gif) 0 4px no-repeat; border:none;}
#lutMemRss div {padding-bottom:30px; padding-left:250px; _padding-left:245px; background:url(../../img/bg-810-bottom.gif) 0 bottom no-repeat; overflow:hidden; zoom:1;}
#lutWrapper .Rss-foot {position:relative; clear:both; width:810px; height:30px; margin-top:-30px; margin-left:45px; background:url(../../img/bg-810-bottom.gif) no-repeat;}